layout.portletInstance.TasksManagement.name=Tâches
layout.portletInstance.TasksManagement.description=Tâches de l'espace
layout.portletInstance.tasks.name=Mes Tâches
layout.portletInstance.tasks.description=Gadget listant les tâches de l'utilisateur courant
